Changeset 141081


Ignore:
Timestamp:
Oct 9, 2015, 7:58:06 PM (3 years ago)
Author:
dports@…
Message:

gnucash: update to v2.6.9 (#49207)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gnome/gnucash/Portfile

    r138425 r141081  
    55
    66name              gnucash
    7 version           2.6.7
     7version           2.6.9
    88conflicts         gnucash-devel
    99categories        gnome x11
     
    2828use_bzip2         yes
    2929
    30 checksums         rmd160  0821cbb0752f242bedbb749e0085e6afb20525af \
    31                   sha256  6c15b12eeddc095d6926d9ea84d885c20b8f52781602c15aa3f672a1f7e2beef
     30checksums         rmd160  ba7a4256abd322a6867e3f01843d32f96c22b57d \
     31                  sha256  cdaa61b393133e03bccce3d2740bb358d6bf590de16dd19c790c983d032d8247
    3232
    3333patchfiles        patch-configure.ac.diff
     
    3636    # gnc-fq-dump needs to be patched to use MacPorts perl.
    3737    # (autoconf takes care of the other perl scripts.)
    38     reinplace "s|^#!/usr/bin/perl|#!${prefix}/bin/perl5.16|" ${worksrcpath}/src/quotes/gnc-fq-dump
     38    reinplace "s|^#!/usr/bin/perl|#!${prefix}/bin/perl5.22|" ${worksrcpath}/src/quotes/gnc-fq-dump
    3939
    4040    # patch source files to include guile18 header instead of guile.
     
    5959                  path:lib/pkgconfig/webkit-1.0.pc:webkit-gtk \
    6060                  port:goffice08 \
    61                   port:p5.16-finance-quote
     61                  port:p5.22-finance-quote
    6262
    6363# yelp currently requires X11 to build so disable dependency if building
     
    9696                  --disable-dbi \
    9797                  --with-html-engine=webkit
    98 configure.perl    ${prefix}/bin/perl5.16
     98configure.perl    ${prefix}/bin/perl5.22
    9999configure.env \
    100100    GUILE=${prefix}/bin/guile18 \
Note: See TracChangeset for help on using the changeset viewer.